Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
flameeyes 08/10/15 17:39:04
Modified: ChangeLog linux-logo-5.03.ebuild
Log:
Don't use a sed command, override CFLAGS at make.
(Portage version: 2.2_rc12/cvs/Linux 2.6.27-gentoo x86_64)
Revision Changes Path
1.61 app-misc/linux-logo/ChangeLog
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/linux-logo/ChangeLog?rev=1.61&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/linux-logo/ChangeLog?rev=1.61&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/linux-logo/ChangeLog?r1=1.60&r2=1.61
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-misc/linux-logo/ChangeLog,v
retrieving revision 1.60
retrieving revision 1.61
diff -u -r1.60 -r1.61
--- ChangeLog 10 Sep 2008 21:05:34 -0000 1.60
+++ ChangeLog 15 Oct 2008 17:39:04 -0000 1.61
@@ -1,6 +1,9 @@
# ChangeLog for app-misc/linux-logo
# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-misc/linux-logo/ChangeLog,v 1.60 2008/09/10 21:05:34 spock Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-misc/linux-logo/ChangeLog,v 1.61 2008/10/15 17:39:04 flameeyes Exp $
+
+ 15 Oct 2008; Diego Pettenò <flameeyes@g.o> linux-logo-5.03.ebuild:
+ Don't use a sed command, override CFLAGS at make.
10 Sep 2008; Michał Januszewski <spock@g.o>
-files/linux-logo-4.07-gentoo-logo.patch, -linux-logo-4.12.ebuild,
1.6 app-misc/linux-logo/linux-logo-5.03.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/linux-logo/linux-logo-5.03.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/linux-logo/linux-logo-5.03.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/linux-logo/linux-logo-5.03.ebuild?r1=1.5&r2=1.6
Index: linux-logo-5.03.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-misc/linux-logo/linux-logo-5.03.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- linux-logo-5.03.ebuild 27 Mar 2008 22:58:13 -0000 1.5
+++ linux-logo-5.03.ebuild 15 Oct 2008 17:39:04 -0000 1.6
@@ -1,6 +1,6 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-misc/linux-logo/linux-logo-5.03.ebuild,v 1.5 2008/03/27 22:58:13 jer Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-misc/linux-logo/linux-logo-5.03.ebuild,v 1.6 2008/10/15 17:39:04 flameeyes Exp $
inherit eutils
@@ -35,8 +35,7 @@
src_compile() {
./configure --prefix="${D}"/usr || die
- sed -i -e "s/CFLAGS=.*/CFLAGS=${CFLAGS}/" {,libsysinfo-*/}Makefile.default
- emake || die
+ emake CFLAGS="${CFLAGS}" || die
}
src_install() {
|
|